Loading...
Searching...
No Matches
proteinpresenceabsencematrix.h File Reference

presence/absence matrix of amino acid code along the protein sequence More...

`#include "pappsomspp/export-import-config.h"`
`#include <vector>`
`#include <boost/numeric/ublas/matrix.hpp>`

Go to the source code of this file.

## Classes

class | pappso::ProteinPresenceAbsenceMatrix

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

presence/absence matrix of amino acid code along the protein sequence

Date
  07/02/2024

Author
  Olivier Langella

Definition in file proteinpresenceabsencematrix.h.